<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.Plugin.desc_path &ndash; librygel-core &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.Plugin.desc_path &ndash; librygel-core Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-core</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.Plugin.html">Plugin</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.Plugin.active.html">active</a></li>
          <li class="property"><a href="Rygel.Plugin.capabilities.html">capabilities</a></li>
          <li class="property"><a href="Rygel.Plugin.default_icons.html">default_icons</a></li>
          <li class="property">desc_path</li>
          <li class="property"><a href="Rygel.Plugin.description.html">description</a></li>
          <li class="property"><a href="Rygel.Plugin.icon_infos.html">icon_infos</a></li>
          <li class="property"><a href="Rygel.Plugin.name.html">name</a></li>
          <li class="property"><a href="Rygel.Plugin.resource_infos.html">resource_infos</a></li>
          <li class="property"><a href="Rygel.Plugin.title.html">title</a></li>
          <li class="creation_method"><a href="Rygel.Plugin.Plugin.html">Plugin</a></li>
          <li class="method"><a href="Rygel.Plugin.add_icon.html">add_icon</a></li>
          <li class="method"><a href="Rygel.Plugin.add_resource.html">add_resource</a></li>
          <li class="virtual_method"><a href="Rygel.Plugin.apply_hacks.html">apply_hacks</a></li>
          <li class="virtual_method"><a href="Rygel.Plugin.constructed.html">constructed</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">desc_path</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="property">desc_path</span></b> { <span class="main_keyword">get</span>; <span class="main_keyword">construct</span>; }
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>